{% extends 'base.html' %}

{% block content %}

<h1>Proba</h1>

<ul>
    {% for post in object_list %}
    <li>{{ post.title }} - {{ post.author }}</li>
    {% endfor %}
</ul>

<!-- Offer -->
<div class="offer_card c4" data-offer-name="polyurethane">
    <div class="offer_card_head">
        <!-- <img src="./assets/img/polyurethan.jpg" alt=""> -->
    </div>
    <div class="offer_card_body">
        <div class="offer_card_title">
            <h3>Poliuretanska pjena</h3>
        </div>
        <div class="offer_card_text">
            <p>
                Savršena termo izolacija na bazi poliuretana sa nevjerovatno niskim koeficijentom
                toplotne
                propustljivosti, daće vašem objektu efekat ronilačkog odijela.
            </p>
        </div>
    </div>
    <div class="offer_card_foot">
        <button class="offer_card_btn">Saznaj više</button>
    </div>
</div>
<!-- Offer END -->

{% endblock %}